<!DOCTYPE html>
<html lang="en">


<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <style>
        body {
            background-color: #FA8072;
        }
    </style>
</head>
<body>
    <h1 align="center">Login Form</h1>

    <form align="center" action="" method="post">
        {% csrf_token %}
        {{ form }}
        <input type="submit" value="Submit">
    </form>
    <br><br>
    <div align="center">  
        <button><a href="/">Kembali</a></button>
    </div>
</body>
</html>